Subject: Re: Job Application Reffered by Ronald Galangi
From: HR Livesalesman <[email-masked]>
To: Raldz San Miguel <[email-masked]>
Date: Tue, 12 Oct 2021 02:46:34 -0700 (MST)

Hi Raldz, 

Will get back to you soon 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Oct 12, 2021, at 10:42 AM, Raldz San Miguel <[email-masked]> wrote: 

Good day! 
My name is Rladz Sarah B. San Miguel. I would like to apply for a job at your respective company as a Customer Support Advisor or any position that I would qualify for. I was referred by Ronald Galangi. please see attached file for my resume. 

Thank you. Sincerely 
Raldz Sarah San Miguel.